Table of Contents

Class: IRCGroup | Twisted-0.17.4/twisted/im/ircsupport.py
--- | ---

Methods |
--- | ---
__init__ leave sendGroupMessage
| __init__

    __init__ (
            self,
            name,
            tocClient,
            )

| leave

    leave ( self )

| sendGroupMessage

    sendGroupMessage (
            self,
            text,
            meta={},
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0